Bug#933131: customdeb: depends on libparse-debianchangelog-perl that has no upstream maintainer

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#933131: customdeb: depends on libparse-debianchangelog-perl that has no upstream maintainer

intrigeri-4
Control: severity -1 serious

Hi Joachim,

Joachim Breitner (2019-07-27):
> I don't think customdeb is used by anyone (certainly not by me for
> many years), and may be removed together with
> libparse-debianchangelog-perl, unless someone wants to take over
> the package.

Thank you for providing this very helpful information,
and sorry for not replying sooner.

10 months later, we've finally reached the point when customdeb is the
only reverse-dependency of libparse-debianchangelog-perl in sid, so
I'm making this bug RC. AFAICT, this should make the autoremoval
machinery remove customdeb from testing in a few weeks.

(It's not clear to me whether/when we want to remove
libparse-debianchangelog-perl from sid altogether, so for now I'm
focusing on Bullseye.)

Cheers!